QVBox(3qt)

NAME
QVBox - Vertical geometry management of its child widgets

SYNOPSIS
#include <qvbox.h>

Inherits QHBox.

  Public Members
QVBox ( QWidget * parent = 0, const char * name = 0, WFlags f = 0 )

DESCRIPTION
The QVBox widget provides vertical geometry management of its child widgets.

All its child widgets will be placed vertically and sized according to their sizeHint()s.

<center>
[Image Omitted]

</center>

See also QHBox, Widget Appearance and Style, Layout Management, and Organizers.

MEMBER FUNCTION DOCUMENTATION

QVBox::QVBox ( QWidget * parent = 0, const char * name = 0, WFlags f = 0 )
Constructs a vbox widget called name with parent parent and widget flags f.

SEE ALSO
http://doc.trolltech.com/qvbox.html http://www.trolltech.com/faq/tech.html

COPYRIGHT
Copyright 1992-2007 Trolltech ASA, http://www.trolltech.com. See the license file included in the distribution for a complete license statement.

AUTHOR
Generated automatically from the source code.

BUGS
If you find a bug in Qt, please report it as described in http://doc.trolltech.com/bughowto.html. Good bug reports help us to help you. Thank you.

The definitive Qt documentation is provided in HTML format; it is located at $QTDIR/doc/html and can be read using Qt Assistant or with a web browser. This man page is provided as a convenience for those users who prefer man pages, although this format is not officially supported by Trolltech.

If you find errors in this manual page, please report them to qt-bugs@trolltech.com. Please include the name of the manual page (qvbox.3qt) and the Qt version (3.3.8).